/* ==========================================================================
   Custom styles, overrides bootstrap
   ========================================================================== */

/* ==========================================================================
   vmtk logo
   ========================================================================== */

#vmtkmaintitle {
  font-family:Verdana,sans-serif; font-weight:bold; font-size:180%;
}
#vmtkmaintitle a {text-decoration:none; color:white; }
#vmtkmaintitle a:hover {text-decoration:underline; color:white; }

* {
  margin: 0;
}

.vmtkscripts {
border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.vmtkscripts tr {
	max-width: 190px;
}

.vmtkscripts th,td {
	padding: 4px 5px;
	border-left: 1px solid #dddddd;
	font-size: 12px;
}

.vmtkscripts tbody > tr:nth-child(odd) > td,
.vmtkscripts tbody > tr:nth-child(odd) > th {
	background-color: #f9f9f9;
}

.vmtkscripts tbody tr:hover > td,
.vmtkscripts tbody tr:hover > th {
  background-color: #1F2645;
}

.vmtklist {
border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.vmtklist tr {
	max-width: 190px;
}

.vmtklist th,td {
	padding: 4px 5px;
	border-left: 1px solid #dddddd;
	font-size: 16px;
}

.vmtklist tbody > tr:nth-child(odd) > td,
.vmtklist tbody > tr:nth-child(odd) > th {
	background-color: #f9f9f9;
}

.vmtklist tbody tr:hover > td,
.vmtklist tbody tr:hover > th {
  background-color: #1F2645;
}


code, pre {
	font-size: 16px;
}

pre.prettyprint {
	font-size: 16px;
	background-color: #1F2645;
	border-color: #1F2645;
}

*, *:after, *:before {
-webkit-font-smoothing: antialiased;
-moz-font-smoothing: antialiased;
-o-font-smoothing: antialiased;
font-smoothing: antialiased;
text-rendering: optimizeLegibility;
}

html, body {
  /*height:100%;*/ /*Don't apply this, it will break the javascript on the front page for some unbeknownst reason*/
  width: 100%;
  overflow-x: hidden;
}

body {
  /*background-color: #151A2F;*/
  background-color: #000;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  color: #586E75;
  line-height: 1.3em;
}

a:link, a:visited {
  color: #121224;
  -webkit-transition: color .1s ease-in;
  -moz-transition: color .1s ease-in;
  -ms-transition: color .1s ease-in;
  -o-transition: color .1s ease-in;
  transition: color .1s ease-in;
  /*border-bottom: 2px solid #F2F5F8;*/
}

a:hover {
  color: #D6820B;
  text-decoration: none;
  -webkit-transition: color .1s ease-in;
  -moz-transition: color .1s ease-in;
  -ms-transition: color .1s ease-in;
  -o-transition: color .1s ease-in;
  transition: color .1s ease-in;
}

.span12 > a > img {
  border-bottom: none;
}

.darkstrip {
  width: 100%;
  height: 20px;
  /*background-color: #1A232B;*/
  background-color: #151A2F;
}

.darkbluetopbar {
  width: 100%;
  height: 80px;
  background-color: #151A2F;
  /*background-color: #002B36;*/
  /*background-color: #2F353E;*/
}

.midbluebar {
  width: 100%;
  height: 110px;
  background-color: #121224;
}

.darkbluetopbar > .container > .navbar-wrap > .container > .scala-logo {
  margin-top: 20px;
}

.darkbluetopbar > .container > .navbar-wrap > .container > ul.nav {
  margin-top: 22px;
}

.darkbluetopbar > .container > .navbar-wrap > .container > ul.nav > li > a {
  text-shadow: none;
}

.darkbluetopbar > .container > .navbar-wrap > .container > ul.nav > li#source-code > .toptip,
.darkbluetopbar > .container > .navbar-wrap > .container > ul.nav > li#orobix-twitter > .toptip {
  background: rgba(0, 0, 0, 0.3);
}

.darkbluetopbar > .container > .navbar-wrap > .container > ul.nav > li#source-code > .toptip:after,
.darkbluetopbar > .container > .navbar-wrap > .container > ul.nav > li#orobix-twitter > .toptip:after {
  border-top: 6px solid rgba(0, 0, 0, 0.3);
}

.navbar-wrap {
  float: right;
  position: relative;
  height: 100%;
}

.navbar-inner {
  position: relative;
  height: 100%;
  min-height: 40px;
}

a.brand {
  margin-left: -20px;
  opacity: 0;
  float: left;
  border-bottom: 2px solid #fff;
}

.nav {
  z-index: 40;
  position: relative;
  float: right;
  list-style-type:none;
  margin-top: 40px;
  padding:0;
}

.nav > li > a {
  display: block;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #eeeeee;
}
.nav > li > a > img {
  max-width: none;
}

.nav > li {
  position: relative;
  float: left;
  text-transform: uppercase;
  height: 100%;
  border: solid 1px rgba(255, 255, 255, 0);
}

.nav > li > a:link,
.nav > li > a:visited {
  position: relative;
  display:inline-block;
  font-family: 'proxima-nova', sans-serif;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.9);
  text-shadow: none;
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 16px;
  -webkit-transition: opacity .1s linear;
  -moz-transition: opacity .1s linear;
  transition: opacity .1s linear;
  border: none;
}

.nav > li > a:hover {
  text-decoration: none;
  color: #fff;
  /*background-color: #fff;*/
  /*padding: 0 31px;*/
  background: #D6820B; /* original was red #D6820B;*/
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  -webkit-transition: background .2s ease-in;
  -moz-transition: background .2s ease-in;
  -ms-transition: background .2s ease-in;
  -o-transition: background .2s ease-in;
  transition: background .2s ease-in;
}

.nav > li > a,
#source-code > a > img,
#orobix-twitter > a > img {
  margin-right: -10px;
}

#source-code > a, #orobix-twitter > a {
  background-color: transparent;
  border: none;
}

.splash {
  position: relative;
  width: 100%;
  min-width:1024px;
  height: 650px;
}

.splash-content {
  z-index: 10;
  position: relative;
  margin-top: 60px;
}

.download-btn-wrap {
  position: relative;
  z-index: 20;
  text-align: center;
  margin-top: -36px;
}

#download-links {
  width: 100%;
}

#download-button {
  display: block;
  position: relative;
  width: 175px;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  background-color: #D6820B;
  color: white;
  border-radius: 25px;
  white-space: nowrap;
  font-size: 20px;
  font-weight: 700;
  margin: 30px auto 50px;
}
#download-button span {
  display: inline-block;
  position: relative;
  width: 111px;
  height: inherit;
  vertical-align: 6px;
  text-align: left;
  -webkit-transition: all 300ms cubic-bezier(.6, 0, .6, 1);
     -moz-transition: all 300ms cubic-bezier(.6, 0, .6, 1);
      -ms-transition: all 300ms cubic-bezier(.6, 0, .6, 1);
       -o-transition: all 300ms cubic-bezier(.6, 0, .6, 1);
          transition: all 300ms cubic-bezier(.6, 0, .6, 1);
  -webkit-transform: translateX(-115px);
     -moz-transform: translateX(-115px);
      -ms-transform: translateX(-115px);
       -o-transform: translateX(-115px);
          transform: translateX(-115px);
}
#download-button .version-long {
  font-size: 18px;
  margin-left: -7px;
}
#download-button:hover .slider {
  padding-left: 20px;
}
#download-button .icon {
  width: 26px;
  height: 26px;
  margin: 7px;
  border-radius: 20px;
  padding: 0;
  background: url(/resources/img/download.png) 0 0 no-repeat;
  box-shadow: 1px 1px 0 rgba(0,0,0,.3);
  vertical-align: -7px;
}
#download-button:hover span {
  -webkit-transform: translateX(0);
     -moz-transform: translateX(0);
      -ms-transform: translateX(0);
       -o-transform: translateX(0);
          transform: translateX(0);
}
#download-button:hover .slider {
  margin-right: 0;
}
#download-button.macos .icon {
  background-position: 0 0;
}
#download-button.windows .icon {
  background-position: -26px 0;
}
#download-button.unix .icon {
  background-position: -52px 0;
}
#download-button.macos:hover .icon {
  background-position: 0 -26px;
}
#download-button.windows:hover .icon {
  background-position: -26px -26px;
}
#download-button.unix:hover .icon {
  background-position: -52px -26px;
}

#getting-started-popup {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 1px;
  background: rgba(0,0,0,.2);
  opacity: 0;
  overflow: hidden;
  z-index: 9999;
  -webkit-transition: height 1ms linear 500ms, opacity 500ms cubic-bezier(0, 0.5, 0.5, 1);
  -moz-transition: height 1ms linear 500ms, opacity 500ms cubic-bezier(0, 0.5, 0.5, 1);
  transition: height 1ms linear 500ms, opacity 500ms cubic-bezier(0, 0.5, 0.5, 1);
}
#getting-started-popup.open {
  height: 100%;
  opacity: 1;
  -webkit-transition: height 1ms linear, opacity 500ms cubic-bezier(0, 0.5, 0.5, 1);
  -moz-transition: height 1ms linear 500ms, opacity 500ms cubic-bezier(0, 0.5, 0.5, 1);
  transition: height 1ms linear, opacity 500ms cubic-bezier(0, 0.5, 0.5, 1);
}

#getting-started-popup .popup {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 400px;
  max-width: 100%;
  background: white;
  padding: 40px;
  box-shadow: 0 2px 5px rgba(0,0,0,.2);
  opacity: 0;
  transform: translate(-49%, -99%);
  transform: translate(calc(-49%), calc(-99%));
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-webkit-calc(-49%), -webkit-calc(-99%));
  -webkit-transition: -webkit-transform 400ms cubic-bezier(1, 0, 0.5, 1), top 1ms linear 1000ms, opacity 400ms cubic-bezier(1, 0, 0.5, 1);
  -moz-transition: -moz-transform 400ms cubic-bezier(1, 0, 0.5, 1), top 1ms linear 1000ms, opacity 400ms cubic-bezier(1, 0, 0.5, 1);
  transition: transform 400ms cubic-bezier(1, 0, 0.5, 1), top 1ms linear 1000ms, opacity 400ms cubic-bezier(1, 0, 0.5, 1);
}
#getting-started-popup.open .popup {
  opacity: 1;
  transform: translate(calc(-49%), calc(-49%));
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-webkit-calc(-49%), -webkit-calc(-49%));
  -webkit-transition: -webkit-transform 400ms cubic-bezier(0, 0.5, 0.5, 1) 400ms, top 1ms linear, opacity 400ms cubic-bezier(0, 0.5, 0.5, 1) 400ms;
  -moz-transition: -moz-transform 400ms cubic-bezier(0, 0.5, 0.5, 1) 400ms, top 1ms linear, opacity 400ms cubic-bezier(0, 0.5, 0.5, 1) 400ms;
  transition: transform 400ms cubic-bezier(0, 0.5, 0.5, 1) 400ms, top 1ms linear, opacity 400ms cubic-bezier(0, 0.5, 0.5, 1) 400ms;
}

#getting-started-popup .header {
	font-size: 24px;
	color: #D6820B;
}

#download-btn {
  padding: 0 31px;
  background: #D6820B;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  text-transform: uppercase;
  text-decoration: none !important;
  font: 700 20px/63px 'proxima-nova', sans-serif;
  display: inline-block;
  width: 300px;
  color: #fff;
  cursor: pointer;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  text-shadow: none;
}

#download-btn:hover {
  background:#333;
  -moz-transition:all 0.3s ease-in-out;
  -webkit-transition:all 0.3s ease-in-out;
  box-shadow:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  text-shadow:none;
  color:#FFF;
}

.learn-more-btn {
  padding: 0 18px;
  background: #2B7322; /* original was green #859900;*/ /*brighter color: 97BE49*/
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  text-transform: uppercase;
  text-decoration: none !important;
  font: 700 14px/28px 'proxima-nova', sans-serif;
  display: inline-block;
  color: #fff !important;
  cursor: pointer;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  text-shadow: none;
  border-bottom: none !important;
}

.learn-more-btn:hover {
  background:#D6820B; /*original was red #D6820B;*/
  -moz-transition:all 0.3s ease-in-out;
  -webkit-transition:all 0.3s ease-in-out;
  box-shadow:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  text-shadow:none;
  color:#FFF;
}

.vmtk-logo {
  position: relative;
  float: left;
  z-index: 2;
  margin-top: 40px;
  /*width: 200px;*/
}

.vmtk-logo > a {
  border-bottom: none;
}

#bunjee {
	background-color: #151A2F;
}

#bunjee-text {
  color: #fff;
  text-align: center;
  font-family: "museo-slab", serif;
  font-size: 17px;
  line-height: 22px;
  font-weight: normal;
  font-style: normal;
  margin: 0;
  margin-bottom: 14px;
}

.bunjee-left {
  text-align: left;
}

#bunjee-text a {
  color: #d7830b;
}

#bunjee-text ul {
  margin-left: 0;
}

#bunjee-text li {
  list-style-type: none;
}

.splash-text{
  margin-top: 40px;
}

.splash-text > h2 {
  font-size: 48px;
  line-height: 54px;
  font-weight: normal;
  font-style: normal;
  letter-spacing: -1px;
  color: #fff;
  margin-bottom: 0px;
  /*width: 600px;*/
}

.splash-text > p.click {
  padding: 0px;
  font-family: "museo-slab", serif;
  font-size: 12px;
  color: white;
  font-weight: normal;
  font-style: italic;
  margin-bottom: 0px;
}

.splash-text > p.click a {
   color: white;
}

.splash-text > p.click a:hover {
   color: #d7830b;
   text-decoration: none;
}

.splash-pitch {
  font-family: "museo-slab", serif;
  font-size: 20px;
  line-height: 28px;
  font-weight: normal;
  font-style: normal;
  margin: 0;
  margin-bottom: 14px;
  color: #fff;
  width: 560px;
}


.news {
  width: 100%;
  min-width:1024px;
  min-height: 400px;
  padding: 40px;
  padding-top: 20px;
  padding-left: 0px;
  padding-right: 0px;
  background-color: #E2E9EF; /* gentle, light blueish: #E2E9EF; or white #fff;*/
  min-height: 300px;
}

h2.recently,
h2.whats-new {
  font-family: "museo-slab", serif;
  font-size: 20px;
  color: #657B83;
  font-weight: normal;
  font-style: italic;
}

.bunjee {
  width: 100%;
  min-width:1024px;
  min-height: 400px;
  padding-bottom: 40px;
  padding-left: 0px;
  padding-right: 0px;
  background-color: #151A2F; /*#E2E9EF;*/ /*yellowish: #FDF6E3*/
  text-align: center;
}

.bunjee p h3 {
  color:#fff;
}

#bunjee-text-right {
  color:#fff;
  text-align: left;
  font-family: "museo-slab", serif;
  font-size: 18px;
  line-height: 22px;
  font-weight: normal;
  font-style: normal;
  margin: 0;
  margin-bottom: 14px;
}

#bunjee-text-right a {
  color: #d7830b;
}

#bunjee-text-right ul {
  margin-left: 0;
}

#bunjee-text-right li {
  list-style-type: none;
  text-align: left;
}


#bunjee-image-left {
  color:#fff;
  padding-top: 15px;
}

#bunjee-image-left img {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: solid 10px white;
  max-width: 80%;
  margin-right: 10px;
}

#bunjee-bottom {
  width: 100%;
  min-width:1024px;
  min-height: 50px;
  text-align: center;
  color: #fff;
}

h2.bunjeehdr {
  font-family: "museo-slab", serif;
  font-size: 20px;
  color: #fff;
  font-weight: normal;
  font-style: italic;
  text-align: center;
  margin-bottom: 10px;
  background: url(/resources/img/white-line.png) center repeat-x;
}

h2.bunjeehdr > span {
  border-width: 0 34px;
  height: 32px;
  display: inline-block;
  line-height: 35px;
  background-color: #151A2F;
  padding: 0 10px;
}

.code-snippet-box {
  width: 100%;
  min-width:1024px;
  background-color: #fff;
  min-height: 400px;
}

.code-snippet-arrow {
  display: none;
  position: absolute;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #151A2F;
}

.code-snippet-arrow.hover {
  display: none;
  position: absolute;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #121224;
}

#code-snippet-row1 > .container > .row,
#code-snippet-row2 > .container > .row {
  padding-top: 32px;
  padding-left: 32px;
  padding-right: 32px;
  padding-bottom: 20px;
}

#hidden-segmentation,
#hidden-centerlines,
#hidden-geometric-analysis,
#hidden-mesh,
#hidden-post-processing,
#hidden-pypes {
  display: none;
}

.picture-box {
  background: url(/resources/img/picture-box.png) no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  min-width:1024px;
  min-height: 400px;
}

.darkblue-overlay {
  z-index: 2;
  position: absolute;
  width: 100%;
  background-color: rgba(15, 33, 43, 0.4);
  height: 100%;
  bottom: 0px;
}

.ontop {
  position: relative;
  z-index: 100;
}

.splash-overlay {
  height: 100%;
  width: 100%;
}

.bullet-point-box {
  width: 100%;
  min-width:1024px;
  min-height: 400px;
  padding-top: 30px;
  padding-left: 0px;
  padding-right: 0px;
  background-color: #121224;
}

.bullet-point {
  text-align: center;
  height: 200px;
}

.bullet-point:hover {
  background: #151A2F;
}

.bullet-point > h2 {
  font-family: "museo-slab", serif;
  font-size: 20px;
  color: #839496;
  font-weight: normal;
  font-style: italic;
  margin-bottom: 0px;
  background: url(/resources/img/gray-line.png) center repeat-x;
}

.bullet-point > h2 > span {
  border-width: 0 34px;
  height: 32px;
  display: inline-block;
  line-height: 35px;
  background-color: #151A2F;
  padding: 0 10px;
}

.bullet-point > p.click {
  padding: 0px;
  margin-bottom: 26px;
  font-family: "museo-slab", serif;
  font-size: 12px;
  color: #839496;
  font-weight: normal;
  font-style: italic;
}

.bullet-point > p.click:before {
  content: "\2767";
  display: inline-block;
  -moz-transform: matrix(-1, 0, 0, 1, 0, 0);
  -webkit-transform: matrix(-1, 0, 0, 1, 0, 0);
  -o-transform:matrix(-1, 0, 0, 1, 0, 0);
}

.bullet-point > p.click:after {
  content: "\2767";
}

.bullet-point > h3 {
  text-align: center;
  line-height: normal;
  font-size: 17pt;
  font-family: 'proxima-nova', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
}

.bullet-point > p {
  text-align: center;
  font-family: "museo-slab", serif;
  font-weight: normal;
  margin: 0 15px 15px;
  font-size: 13pt;
  line-height: 17pt;
  color: #839496;
}

.bullet-point.span12:hover {
	background: #151A2F;
}

#segmentation:hover,
#centerlines:hover,
#geometric-analysis:hover,
#mesh:hover,
#post-processing:hover,
#pypes:hover {
  cursor: pointer;
}

#code-snippet-row1,
#code-snippet-row2 {
  display: none;
/*  border-top: 1px solid rgba(0, 0, 0, 0.4);
  border-bottom: 1px solid #586E75;*/
  background-color: #151A2F;
  /*background-color: #121224;*/
}

.where-to-learn-more {
  padding-top: 20px;
  font-family: "museo-slab", serif;
  font-size: 12px;
  color: #1F2645;
  font-weight: normal;
  text-align: center;
}

.where-to-learn-more p {
  font-style: italic;
  color: #839496;
}

.news-item {
  color: #839496;
  /*border-bottom: solid 2px #93A1A1;*/
  padding-bottom: 8px;
  margin-bottom: 32px;
}

.news-category {
  display: block;
  color: #D6820B;
  font-size: 14px;
  line-height: 1.5em;
  text-transform: uppercase;
  font-family: 'proxima-nova', sans-serif;
  /*font-family: 'Source Sans Pro', sans-serif;*/
  font-weight: 700;
  letter-spacing: 1px;
  padding-bottom: .5em;
}

.news-title {
  line-height: normal;
  font-family: 'proxima-nova', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.1em;
  font-size: 22px;
  color: #174753;
  margin-bottom: 10px;
}

.news-title > a:link,
.news-title > a:visited {
  color: #174855;
  border: none;
}

.news-title > a:hover {
  /*background: #FDF6E3;*/
  color: #d7830b;
  text-decoration: none;
}

.by {
  font-family: "museo-slab", serif;
  color: #586E75;
  /*font-weight: 600;*/
  font-size: 16px;
}

.news-author {
  margin-top: 8px;
}

.news-author-name {
  display: inline;
  font-family: "museo-slab", serif;
  color: #586E75;
  line-height: 1.1em;
  font-size: 16px;
  /*font-style: italic;*/
}

.news-date {
  color: #839496;/*#859900;*/
  border-top: solid 1px #93A1A1;/*rgba(44, 56, 70, 0.4);*/
  margin-top: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-weight: bold;
}

.news-date > img {
  margin-right: 0px;
  margin-top: -5px;
}

.news-body {
  margin-top: 14px;
}

.news-body, .recent-news-body {
  line-height: 1.4em;
  color: #586E75;
}

.archive-btn {
  padding: 0 18px;
  background: #2B7322; /* original was green #859900;*/ /*brighter color: 97BE49*/
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  text-transform: uppercase;
  text-decoration: none !important;
  font: 700 14px/28px 'proxima-nova', sans-serif;
  display: inline-block;
  color: #fff !important;
  cursor: pointer;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  text-shadow: none;
  border-bottom: none;
}

.archive-btn:hover {
  background:#D6820B; /*original was red #D6820B;*/
  -moz-transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out;
  box-shadow:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  text-shadow:none;
  color: #fff !important;
}

.post-news,
.see-more-tweets,
.add-training,
.vmtk-google-group-go-to {
  font-family: "museo-slab", serif;
  font-size: 12px;
  color: #1F2645;
  font-weight: normal;
  font-style: italic;
  text-align: center;
}

.add-training {
  position: absolute;
  bottom: 22px;
  left: 0;
  right: 0;
  color: rgba(23, 71, 83, 0.3);
}


.recent-news-item:first-child {
  padding-top: 20px;
  border-top: 0px;
  border-bottom: 1px solid #F2F5F8;
}

.recent-news-item:last-child {
  padding-bottom: 20px;
  border-top: 1px solid #F2F5F8;
  border-bottom: 0px;

}

.recent-news-item {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px;
  padding-top: 10px;
  border-top: 1px solid #F2F5F8;
  border-bottom: 1px solid #F2F5F8;
}

.recent-news-item:hover {
  background: rgba(226, 233, 239, 1);
  border-bottom: 1px solid rgba(206, 210, 214, 0.6);
  border-top: 1px solid rgba(206, 210, 214, 0.6);
}

.recent-news-item:first-child:hover {
  background: rgba(226, 233, 239, 1);
  border-bottom: 1px solid rgba(206, 210, 214, 0.6);
  border-top: 0px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  -o-border-top-left-radius: 5px;
  -ms-border-top-left-radius: 5px;
  -khtml-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  -o-border-top-right-radius: 5px;
  -ms-border-top-right-radius: 5px;
  -khtml-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}

.recent-news-item:last-child:hover {
  background: rgba(226, 233, 239, 1);
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -o-border-bottom-left-radius: 5px;
  -ms-border-bottom-left-radius: 5px;
  -khtml-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -o-border-bottom-right-radius: 5px;
  -ms-border-bottom-right-radius: 5px;
  -khtml-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top: 1px solid rgba(206, 210, 214, 0.6);
  border-bottom: 0px;
}

.recent-news-items {
  background: rgba(226, 233, 239, 0.4);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.recent-news-author {
  margin-top: 6px;
}

.recent-news-author-name,
.recent-news-author > .by {
  display: inline;
  /*color: #D6820B;*/
  color: #00b0e3;
  font-family: "museo-slab", serif;
}

.recent-news-date {
  padding-top: 3px;
  margin-top: 3px;
  display: inline-block;
  font-family: "museo-slab", serif;
  font-size: 12px;
  width: 100%;
  /*line-height: 1.5em;*/
  border-top: 1px solid rgba(206, 210, 214, 0.6);
}

.recent-news-category {
  display: inline-block;
  position: relative;
  float: right;
  text-decoration: none;
  color: #fff;
  font-family: 'proxima-nova', sans-serif;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  padding-left: 10px;
  padding-right: 10px;
  /*padding-top: 3px;*/
  /*padding-bottom: 3px;*/
  font-size: 10px;
  background: #D6820B;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}

.recent-news-title {
  margin-top: 8px;
  line-height: normal;
  font-family: 'proxima-nova', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.1em;
  color: #174753;
}

.recent-news-title a:link,
.recent-news-title a:visited {
  color: #174753;
  border: none;
}

.recent-news-title a:hover {
  color: #D6820B;
  text-decoration: none;
}

.recent-news-body {
  margin-top: 8px;
}

.thumbnail {
  padding: 0;
  border: 0;
  box-shadow: none;
}
.thumbnail > img {
  margin-left: 4px;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  border-radius: 40px;
}

.footer {
  position: relative;
  z-index: 10;
  background: #FFF;
  /*text-align: center;*/
  color: #000;
  padding-top: 20px;
  /*margin-top: -50px;*/
}

.copyright {
  margin-top: 60px;
  margin-bottom: 60px;
  color: #000;
  font-size: 12px;
  line-height: 1.2em;
  /*font-family: "museo-slab", serif;*/
  position: relative;
  float: left;
}

.footer > p {
  vertical-align: bottom;
}

.footer ul {
  -moz-box-sizing: content-box;
  float: left;
  list-style: none outside none;
  margin: 0;
  padding: 10px 0 20px 0;
  width: 188px;
}

.footer a {
  color: #151A2F;
  font-size: 12px;
  text-decoration: none;
  border: none;
}

.footer > p > a:link, .footer > p > a:visited {
  color: #151A2F;
  font-size: 12px;
  text-decoration: none;
  border: none;
}


.footer a:hover {
  color: #D6820B;
  text-decoration: none;
}

.footer li {
  /*font-family: "museo-slab", serif;*/
  text-align: left;
}

.footer ul:last-child {
    padding-right: 0;
}

.footer ul li a {
    /*color: rgba(255, 255, 255, 0.7);*/
    color: #151A2F;
    font-size: 14px;
    text-decoration: none;
    border: none;
}

.footer ul li a:hover {
    text-decoration: none;
}

.footer ul li h5 {
    /*border-bottom: 1px solid rgba(131, 148, 150, 0.6);*/
    /*color: rgba(255, 255, 255, 0.9);*/
    font-family: 'proxima-nova', sans-serif;
    font-size: 18px;
    line-height: 20px;
    color: #151A2F;
    /*margin-bottom: 10px;*/
    /*padding-bottom: 10px;*/
    /*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);*/
    text-transform: uppercase;
}
.footer ul li h5 a {
    font-size: 14px;
    opacity: 1;
    border: none;
}

.vmtk-logo-footer {
  position: relative;
  float: right;
  margin-top: 70px;
  margin-right: 20px;
}

/* doc blocks on the learn page */

.doc-block {
  text-align: center;
  float: left;
  /*border: 1px solid #000;*/
}

/*.doc-block > h2 > span {
  border-width: 0 34px;
  height: 32px;
  display: inline-block;
  line-height: 35px;
  -moz-border-image: url(/resources/img/diamond.png) 0 34 repeat;
  -webkit-border-image: url(/resources/img/diamond.png) 0 34 repeat;
  -webkit-border-image: url(/resources/img/diamond.png) 0 34 repeat;
  -o-border-image: url(/resources/img/diamond.png) 0 34 repeat;
  border-image: url(/resources/img/diamond.png) 0 34 repeat;
  background-color: #191a1a;
  padding: 0 10px;
}
*/

.doc-block > h3 {
  text-align: center;
  line-height: normal;
  font-size: 17pt;
  /*font-family: 'proxima-nova', sans-serif;*/
  /*font-family: 'Source Sans Pro', sans-serif;*/
  font-weight: bold;
  text-transform: uppercase;
  /*color: #fff;*/
}

.doc-block > p {
  /*text-align: center;*/
  /*font-family: "kulturista-web", serif;*/
  margin: 0 15px 15px;
  font-size: 13pt;
  line-height: 17pt;
  /*color: #96938C;*/
}

/*div.download-wrapper {
  width: 400px;
  text-align: center;
}*/

div.download {
  margin-top: 10px;
  margin-bottom: 10px;
}

a.btn.download {
  background-color: #00B1BF;
  border-color: #005A61 ;
  padding: 9px 20px 7px;
  border-radius: 3px;
  border-bottom: none;
}

a.btn.download:hover, a.btn.download:focus { background-color:#58ccd5; border-color:#00B1BF; color: #FFF; text-shadow: 0 -1px 1px rgba(0, 0, 0, .7); }

.bunjee-logo {
  position: absolute;
  top: 220px;
  right: 30px;
  height: 150px;
  width: 150px;
  background-image:url(/resources/img/bunjee-logo.png);
  background-repeat:no-repeat;
  background-position:center center;
}

.new-vmtk-version {
  position: absolute;
  top: 220px;
  right: 30px;
  width: 150px;
  font-size: 26px;
  color: white;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: solid 2px white;
  max-width: 80%;
  margin-right: 10px;
  padding: 10px;
  font-family: "museo-slab";
  background-color: rgba(200,200,200,0.1);
}

.vmtk-academy {
  position: absolute;
  top: 485px;
  left: 0px;
}

.vmtk-academy > p.click {
  padding: 0px;
  font-family: "museo-slab", serif;
  font-size: 24px;
  color: white;
  font-weight: 100;
  font-style: italic;
  margin-bottom: 0px;
}

.vmtk-academy > p.click a {
   color: white;
}

.vmtk-academy > p.click a:visited {
   color: white;
}

.vmtk-academy > p.click a:hover {
   color: #d7830b !important;
   text-decoration: none !important;
}

.vmtk-version {
  line-height: 0.9em;
  font-size: 36px;
  font-weight: 100;
  z-index: 99;
  background: transparent;/*rgba(7, 54, 66, 0.5);*/
  top: 265px;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  /*left: 320px;*/
  width: 120px;
  text-align: center;
  font-family: "museo-slab", serif;
  color: #174753;
  text-transform: none;
  padding: 0 16px;
}

.vmtk-version:hover {
 background: transparent;
 color: #174855;
 cursor: text;
}

.superbold {
  font-weight: 900;
  font-style: normal;
  font-size: 28px;
}

.download {
  left: 120px;
  top: 145px;
}

.for-platform {
  display: block;
  position: absolute;
  width: 118px;
  text-align: center;
  top: 46px;
  font-family: "museo-slab", serif;
  font-size: 12px;
  font-style: italic;
  text-transform: none;
  line-height: 0px;
  color: #43621B;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

a.for-platform {
  border-bottom: none;
}

.for-platform:hover, .central-btn:hover > .for-platform {
  color: #690B16;
  -moz-transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out;
}

.api {
  text-align: right;
  right: 120px;
  top: 145px;
}

.big-bunjee {
  position: absolute;
  left: 380px;
  top: 170px;
  z-index: 100;
}

.darkbluebar {
  width: 100%;
  height: 400px;
  background-color: #151A2F;
  margin-top: -173px;
}

.toptip {
  display: none;
  top: -24px;
  left: -30px;
  background: rgba(0, 43, 54, 0.6);
  border-radius: 5px;
  position: absolute;
  font-family: "museo-slab", serif;
  font-size: 12px;
  color: #fff;
  width: 100px;
  line-height: 1.1em;
  text-align: center;
  padding: 4px;
  text-transform: none;
}

.toptip:after {
  position: absolute;
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid rgba(0, 43, 54, 0.6);
  left: 48px;
  bottom: -6px;
  content: '';
}

.left-side {
  color: #839496;
  z-index: 50;
  position: absolute;
  top: 42px;
  left: 142px;
  width: 164px;
  text-align: center;
  font-family: "museo-slab", serif;
  font-size: 12px;
  font-style: italic;
  text-decoration: none;
}

.right-side {
  color: #839496;
  z-index: 50;
  position: absolute;
  top: 42px;
  right: 142px;
  width: 164px;
  text-align: center;
  font-family: "museo-slab", serif;
  font-size: 12px;
  font-style: italic;
  text-decoration: none;
}

.left-side a, .right-side a, .where-to-learn-more a.italicize {
  color: #2B7322;
  font-weight: normal;
  font-style: italic;
  text-decoration: none;
  border: none;
}

.left-side a:hover, .right-side a:hover, .where-to-learn-more a.italicize:hover {
  color: #d7830b;
}

.getting-started {
  margin-bottom: 4px;
  border-bottom: 1px solid #151A2F;
}

.dev-releases, .all-releases {
  margin-bottom: -4px;
}

figure.code {
  background: none;
  padding: 0;
  border: 0;
  margin-bottom: 1.5em;
}

figcaption {
  text-align: center;
  font-size: 13px;
  line-height: 1.6em;
  text-shadow: #cbcccc 0 1px 0;
  color: #474747;
  font-weight: normal;
  margin-bottom: 0;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  -o-border-top-left-radius: 5px;
  -ms-border-top-left-radius: 5px;
  -khtml-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  -o-border-top-right-radius: 5px;
  -ms-border-top-right-radius: 5px;
  -khtml-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  font-family: "Helvetica Neue", Arial, "Lucida Grande", "Lucida Sans Unicode", Lucida, sans-serif;
  background: #e0e0e0; /* Old browsers */
  background: -moz-linear-gradient(top,  #e0e0e0 0%, #cacaca 14%, #aaaaaa 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(14%,#cacaca), color-stop(100%,#aaaaaa)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e0e0e0 0%,#cacaca 14%,#aaaaaa 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e0e0e0 0%,#cacaca 14%,#aaaaaa 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e0e0e0 0%,#cacaca 14%,#aaaaaa 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #e0e0e0 0%,#cacaca 14%,#aaaaaa 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#aaaaaa',GradientType=0 ); /* IE6-9 */
  border: 1px solid #565656;
  border-top-color: #cbcbcb;
  border-left-color: #a5a5a5;
  border-right-color: #a5a5a5;
  border-bottom: 0;
}

.page-container {
  position: relative;
  background: #F2F5F8;
  /*background-color: #fff;*/
  /*padding-bottom: 40px;*/
}

.clearall {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

.main-page-column {
  position: relative;
  height: 100%;
  float: left;
  display: block;
  width: 610px;
  background: white;
  padding-top: 24px;
  padding-left: 9999em;
  margin-left: -9999em;
  top: -50px;
  padding-top: 28px;
  padding-right: 40px;
  line-height: 20px;
  z-index: 100;
  margin-right: 0px;
  min-height: 540px;
  padding-bottom: 50px;
  /*padding-bottom:100%;*/
  /*margin-bottom:-100%;*/
  -moz-box-shadow:    3px 3px 0px rgba(0, 43, 54, 0.06); /*#50B8E1;*/
  -webkit-box-shadow: 3px 3px 0px rgba(0, 43, 54, 0.06); /*#50B8E1;*/
  box-shadow:         3px 3px 0px rgba(0, 43, 54, 0.06); /*#50B8E1;*/
  line-height: 1.5em;
}

.main-page-column > pre.prettyprint {
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  -o-border-top-left-radius: 5px;
  -ms-border-top-left-radius: 5px;
  -khtml-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  -o-border-top-right-radius: 5px;
  -ms-border-top-right-radius: 5px;
  -khtml-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}

.main-page-column > p:nth-of-type(1) {
  margin-top: 14px;
  margin-bottom: 20px;
}

.main-page-column > p {
  margin-bottom: 20px;
}

.main-page-column > ul,
.main-page-column > ol {
  margin-bottom: 20px;
}

.main-page-column > p + ul,
.main-page-column > p + ol { margin-top: -14px; }

.main-page-column > ul > li > p { margin-bottom: 0px; }

.main-page-column > h2 {
  font-family: "museo-slab", serif;
  color: #D6820B;
  font-weight: 400;
  line-height: 1.1em;
  margin-top: 28px;
}

.main-page-column > h3 {
  font-family: "museo-slab", serif;
  font-weight: 400;
  color: #121224;
  line-height: 1.1em;
  margin-top: 28px;
}

.main-page-column > h4 {
  font-size: 19px;
  color: #151A2F;
  font-family: 'proxima-nova', sans-serif;
  text-transform: uppercase;
  margin-bottom: 4px;
}

.main-page-column > h5 {
  font-size: 16px;
  font-family: 'proxima-nova', sans-serif;
  text-transform: uppercase;
  margin-bottom: 0px;
}

.main-page-column > h6 {
  font-size: 16px;
  color: #151A2F;
  margin-bottom: 0px;
}

.main-page-column > ol,
.main-page-column > ul {
    counter-reset: li;
    margin-left: 0;
    padding-left: 0;
    line-height: 1.5em;
    margin-top: 1em;
}


.main-page-column > ol > li,
.main-page-column > ul > li {
    position: relative;
    margin: 0 0 6px 2em;
    padding: 4px 8px;
    list-style: none;
}

.main-page-column > ol > li:before {
  content: counter(li);
  counter-increment: li;
  position: absolute;
  top: -2px;
  left: -2em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-right: 12px;
  margin-top: 3px;
  padding: 4px 4px 4px 4px;
  color: #fff;
  background: #859900;
  border-radius: 60px;
  width: 30px;
  height: 30px;
  font-weight: bold;
  font-family: "Helvetica Neue", Arial, sans-serif;
  text-align: center;
}

.main-page-column > ul > li {
  list-style: disc;
  line-height: 1.3em;
  font-size: 15px;
}

.main-page-column > ul > li > code {
  background: rgba(88, 110, 117, 0.2);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: solid 1px rgba(88, 110, 117, 0.2);
  color: #2B7322;
  font-size: 14px;
}

.main-page-column > p > code {
  background: rgba(88, 110, 117, 0.2);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: solid 1px rgba(88, 110, 117, 0.2);
  color: #2B7322;
  font-size: 14px;
}

code {
  background: rgba(88, 110, 117, 0.2);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: solid 1px rgba(88, 110, 117, 0.2);
  color: #2B7322;
  word-wrap: break-word;
}

.written {
  font-family: 'proxima-nova', sans-serif;
  text-transform: uppercase;
  /*color: #151A2F;*/
  color: rgba(0, 43, 54, 0.35);
  font-size: 14px;
  font-weight: bold;
}

.written > .by {
  font-style: italic;
  font-weight: normal;
  text-transform: none;
  font-family: "museo-slab", serif;
  font-size: 14px;
  color: rgba(0, 43, 54, 0.45);
}

.sidebar {
  width: 300px;
  min-height: 100%;
  min-height: 540px;
  height: 100%;
  display: inline;
  float: left;
  position: relative;
  margin-left: 0px !important;
  background: #F2F5F8;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 24px 9999em 72px 20px;
  padding-bottom: 50px;
  position: relative;
  margin-right: -9999em;
  top: auto;
  bottom: auto;
  /*padding-bottom:100%;*/
  /*margin-bottom:-100%;*/
}

.sidebar-inner {
  width: 320px;
  padding: 30px;
  padding-top: 18px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .sidebar {
        margin-left: 0px !important;
    }
    html.safari .sidebar,
    html.chrome25 .sidebar {
        margin-left: 640px !important;
    }

    .section .search .sidebar,
    .section-users .sidebar {
        margin-left: 0 !important;
    }
}

.clearfix {
  display: block;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: "";
  clear: both;
  height: 0;
}

#page-title {   /*font-weight: 100;*/   margin-top: 20px;   font-family:
'proxima-nova', sans-serif;   font-size: 32px;   line-height: 20px;   color:
#fff;   /*color: #2797b7;*/   /*color: #50B8E1;*/   /*color: rgba(7, 54, 66,
0.3);*/   text-transform: uppercase;   text-shadow: 1px 1px 0px rgba(0, 43,
54, 0.15); }

div#toc { margin-left: -16px; width: 100%; }
div#toc ul { list-style: none; margin: 0 0 5px 8px; }
div#toc ul li { padding-bottom: 8px; line-height: 105%; font-weight: bold; width: 100%; }
div#toc > ul > li > a:link, div#toc > ul > li > a:visited {
  color: #151A2F;
  -webkit-transition: color .1s ease-in;
  -moz-transition: color .1s ease-in;
  -ms-transition: color .1s ease-in;
  -o-transition: color .1s ease-in;
  transition: color .1s ease-in;
  border-bottom: 2px solid #F2F5F8;
}
div#toc > ul > li > a:hover {
  color: #D6820B;
  text-decoration: none;
  -webkit-transition: color .1s ease-in;
  -moz-transition: color .1s ease-in;
  -ms-transition: color .1s ease-in;
  -o-transition: color .1s ease-in;
  transition: color .1s ease-in;
}
div#toc > ul > li > ul > li {list-style: none; border-left: solid 2px #E2E8EB; }
div#toc > ul > li > ul > li > ul { list-style: none; margin-left: -18px; }
div#toc > ul > li > ul > li > ul > li:before {
  color: #cbd8de;
  padding-left: 0px;
  margin-left: 10px;
  content: "\2192";
}
div#toc > ul > li > ul > li > ul > li > a:link, div#toc > ul > li > ul > li > ul > li > a:visited { padding-left: 6px; }
/*div#toc > ul > li > ul > li > ul > li { padding-left: 14px; }*/

div#toc ul ul { list-style: disc; }
div#toc ul ul ul { list-style: square; }
div#toc ul li ul li { padding-bottom: 0px; line-height: 18px; font-weight: normal; padding-left: 8px; }
/*div#toc > ul > li > ul > li:before { content: '\2713'; margin: 0 1em; }*/
div#toc ul > li + ul > li { margin-top: 12px; }

.contents {
  font-family: "museo-slab", serif;
  font-size: 17px;
  color: #9ab0bb;
  font-style: italic;
  margin-left: -6px;
  margin-bottom: 10px;
}

.hidden-bullet-wrapper, .bullet-description, .concurrency, .java-interop-wrapper, .type-inference {
  float: left;
}

.snippet-explanation-title {
  width: 420px;
  padding-left: 24px;
  font-size: 18px;
  line-height: 1.3em;
  margin-top: 10px;
}

.snippet-explanation-title > h3 {
  font-family: "museo-slab", serif;
  font-weight: normal;
  color: #fff;
}

.snippet-explanation-title > p {
  margin-bottom: 18px;
}

.snippet-explanation-title > p > code {
  background: rgba(88, 110, 117, 0.2);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: solid 1px rgba(88, 110, 117, 0.2);
  color: #2B7322;
  font-size: 14px;
}

.snippet-explanation-title a:link, .snippet-explanation-title a:visited  {
  color: #2B7322;
}

.snippet-explanation-title a:hover {
  color: #D6820B;
}



.snippet-explanation {
  position: relative;
  float: left;
  width: 420px;
  padding-left: 24px;
  font-size: 18px;
  line-height: 1.3em;
  margin-top: 10px;
}

.snippet-explanation > h3 {
  font-family: "museo-slab", serif;
  font-weight: normal;
  /*margin: 0 15px 15px;*/
  /*font-size: 13pt;*/
  /*line-height: 17pt;*/
  color: #fff;
}

.snippet-explanation > p {
  margin-bottom: 18px;
}

.snippet-explanation > p > code {
  background: rgba(88, 110, 117, 0.2);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: solid 1px rgba(88, 110, 117, 0.2);
  color: #2B7322;
  font-size: 14px;
}

.snippet-explanation a:link, .snippet-explanation a:visited  {
  color: #2B7322;
}

.snippet-explanation a:hover {
  color: #D6820B;
}

#bunjee-text-right a:link, #bunjee-text-right a:visited  {
  color: #2B7322;
}

#bunjee-text-right a:hover {
  color: #D6820B;
}

.newsbox.left { overflow: hidden; }

.shadow {
  display: none;
  position: relative;
  background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  background-image: -webkit-gradient(linear, top, bottom, color-stop(0, rgba(255, 255, 255, 0)), color-stop(1, rgba(255, 255, 255, 1)));
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  margin-top: -234px;
  height: 200px;
  width: 100%;
  border-bottom: solid 2px #93A1A1;
  margin-bottom: 32px;
  text-align: center;
}

.shadow > .more {
  position: relative;
  padding-top: 176px;
}

.shadow > .more > a {
  color: #839499;
  font-family: "museo-slab", serif;
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
  line-height: 1.1em;
  border-bottom: none;
}

.shadow > .more > a:hover {
  color: #D6820B;
}

.centerclear {
  display: block;
  margin: 0 auto;
  clear: both;
}

.lb-nav, .lb-prev, .lb-next {
	border-bottom: none;
}

.lb-outerContainer, .lb-dataContainer {
    max-width: 1024px;
    min-width: 1024px;
    width: auto!important;
    height: auto!important;
}​

.carousel-caption {
	padding: 5px;
}

a.carousel-control:link {
	color: #fff;
}

[class^="icon-"], [class*=" icon-"] {
	background-image: url("/resources/img/glyphicons-halflings.png");
}

.homepage-announcements{
  top: 400px;
  left: 0;
  width: 350px;
  padding-left: 10px;
  padding-right: 10px;
  position: absolute;
  font-size: 26px;
  color: white;
  border-radius: 10px;
  max-width: 80%;
  font-family: "museo-slab";
  background-color: rgba(200,200,200,0.1);
}
